@import "~antd/dist/antd.less"; // Import Ant Design styles by less entry
@import "theme.less";

.ant-menu-submenu > .ant-menu {
    width: 100%;
    background: transparent;
}

.ant-menu-dark .ant-menu-item, .ant-menu-dark .ant-menu-item-group-title, .ant-menu-dark .ant-menu-item > a {
    color: white;

}

.ant-menu-item:hover,
.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected,
.ant-menu-sub > .ant-menu-item > a:hover,
.ant-menu-sub .ant-menu-item-selected,
.ant-menu-sub .ant-menu-item-selected > a,
.ant-menu-sub .ant-menu-item-selected > a:hover {
    width: 100%;
    background: transparent;
}

.ant-menu-dark .ant-menu-item > a{
     
    color:white ;
}
.ant-dropdown-menu-item > a, .ant-dropdown-menu-submenu-title > a {

color: grey !important;
}